Subject: Re: bug#21194: 2015-06-01; add support for ffap via kpsewhich

From: Nicolas Richard <[email-masked]>
Date: Sun, 09 Aug 2015 18:49:03 +0200

Hello Mosè

Mosè Giordano <[email-masked]> writes:
> This is smarter than your function in the sense that it looks at
> current macro to determine the extension (didn't test it, but I think
> your implementation would open "article.sty" instead of the more
> sensible "article.cls" with point on "article").

Indeed, there are a few ways to confuse my code, but it doesn't bite me
often (I never use article class anyway :p). I've fixed this nonetheless.

I pushed the result to emacs master, so it should make its way to emacs
25.1.

Thanks for your comments.

-- 
Nico.